<?php
$host = "localhost";
$db   = "jgsuite_erp";
$user = "jgsuite_erp";
$pass = "Moiz3036342@2025?";

try {
    $pdo = new PDO(
        "mysql:host=$host;dbname=$db;charset=utf8",
        $user,
        $pass,
        [PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION]
    );
} catch (PDOException $e) {
    die("Database connection failed");
}
